<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="200,50">
  <Font name="宋体" size="12" default="true" />
  <VerticalLayout  bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#FFE6E6E6">
    <Edit name="RenameEdit"  padding="1,1,1,1" inset="1,1,1,1" />
  </VerticalLayout>
</Window>